BricsCAD V20: die Bosse_tools 10 können noch nicht installiert werden - Bosse-engineering Blog - LISP-Programmierung für AutoCAD und BricsCAD

RSS-Feed für Bosse-engineering Blog
Direkt zum Seiteninhalt

BricsCAD V20: die Bosse_tools 10 können noch nicht installiert werden

LISP-Programmierung für AutoCAD und BricsCAD
Herausgegeben von in Bosse_tools ·
die neue BricsCAD Version V20 ist seit dieser Woche verfügbar. Leider sind in der Version noch Fehler enthalten, weswegen die Bosse_tools 10 noch nicht installiert werden können.

Die Fehler wurden an die Entwickler von BricsCAD weitergeben und ich hoffe, dass diese in Kürze behoben sind.

Bis dahin möchte ich Sie bitten, mit der bisherigen BricsCAD-Version V19 weiterzuarbeiten, ich halte Sie auf dem Laufenden.

Jörn Bosse, 06.11.2019




Kein Kommentar


letzte Posts
Zurück zum Seiteninhalt